{
  "layouts": {
    "detailConvert": "Konverter Lead",
    "listForAccount": "Liste (for Konto)",
    "listForContact": "Liste (for kontakter)"
  },
  "templates": {
    "reminder": "Påmindelse"
  }
}